/* ポータルサイトトップページ */
.portal_top{
  background: #E3F7DB;
}
.portal_top .container{
  padding:40px 0;
}
.portal_top .container>div{
  background: #fff;
  border-radius: 17px;
}
.portal_top section:nth-of-type(2n){
  background: #fff;
}
.portal_top h1{
  position: relative;
  font-size: 3.2rem;
  margin-bottom: 3rem;
  margin-left: 20px;
  color: #238663;
}
.portal_top h1::before{
  content:"";
  position: absolute;
  display: inline-block;
  width: 11px;
  height: 105%;
  background:linear-gradient(to bottom,#57D481,#D2F361);
  left: -20px;
}
.portal_top .main .containerbox{
  background:linear-gradient(to right,#57D481,#D2F361);
  padding: 6px;
}
.portal_top .main .containerbox>div{
  display:flex;
  background: #fff;
  border-radius: 12px;
  padding: 40px;
  align-items: flex-start;
  justify-content: space-between;
}
.portal_top .main .containerbox>div>div{
  width: 55%;
}
.portal_top .main img{
  max-width: 500px;
  width: 40%;
}
@media only screen and (max-width: 999px){
  .portal_top .main .containerbox>div{
    flex-direction: column-reverse;
    padding: 20px;
  }
  .portal_top .main .containerbox>div>div{
    width: 100%;
  }
  .portal_top h1{
    word-break: keep-all;
    font-size: 2.2rem;
  }
  .portal_top .main img{
    width: 100%;
    margin: 0 auto 20px;
  }
  .portal_top .container{
    padding: 20px 0;
  }
}

.portal_top .sub h3{
  font-size: 2.6rem;
  border-radius: 10px 10px 0 0;
  padding:30px;
  color: #238663;
}
.portal_top .sub .data h3{
  background: #D5F4DF;
}
.portal_top .sub .site h3{
  background: #E4F8DB;
}
.portal_top .sub .education h3{
  background: #F4FCD7;
}
.portal_top .sub .container{
  padding-top: 70px;
}
.portal_top .sub .container .portal_top_3column:first-child{
  display: flex;
  justify-content:space-between;
}
.portal_top .sub .container .portal_top_3column:first-child>li{
  position: relative;
  width: calc(100% / 3 - 30px);
  border-radius: 17px;
}
.portal_top .sub .container .portal_top_3column:first-child>li div:nth-child(2){
  padding: 30px;
}
.portal_top .sub .container .portal_top_3column .data{
  border: 6px solid #57D481;
}
.portal_top .sub .container .portal_top_3column .site{
  border: 6px solid #94E372;
}
.portal_top .sub .container .portal_top_3column .education{
  border: 6px solid #D2F361;
}
.portal_top .sub .container .portal_top_3column:first-child>li>div>img{
  position: absolute;
  top: -55px;
  right: 20px;
  height: 130.86px;
}
.portal_top .sub .container .portal_top_dataicon{
  display: flex;
  flex-wrap:wrap;
  justify-content: space-between;
  margin-top: 20px;
  margin-bottom: -15px;
}
.portal_top .sub .container .portal_top_dataicon li{
  width: 30%;
  margin-bottom: 15px;
  text-align: center;
  color: #238663;
  font-size: 1.4rem;
}
.portal_top .sub .container .portal_top_dataicon li img{
  aspect-ratio: 24 / 19;
  object-fit: cover;
  border-radius: 5px;
}
@media only screen and (max-width: 999px){
  .portal_top .sub h3{
    font-size: 2rem;
  }
  .portal_top .sub .container{
    padding-top: 30px;
    margin: 0 15px;
  }
  .portal_top .sub .container .portal_top_3column:first-child>li+li{
    margin-top: 30px;
  }
  .portal_top .sub .container .portal_top_3column:first-child>li>div>img{
    top: -20px;
    height: 90px;
  }
  .portal_top .sub .container .portal_top_3column:first-child{
    display: block;
  }
  .portal_top .sub .container .portal_top_3column:first-child>li{
    width: 100%;
  }
  .portal_top .sub .container .portal_top_3column:first-child>li div:nth-child(2){
    padding: 20px;
  }
}


/* ポータルサイトベース */
.portal_base{
  background: #E3F7DB;
  min-height: calc(100vh - 155px);
}
.portal_base .container div{
  background: #fff;
  padding: 40px 60px;
  border-radius: 17px;
}
.portal_base .container a[href]{
  color: #238663;
}
@media only screen and (max-width: 999px){
  .portal_base .container div{
    padding: 20px;
    margin: 0 15px;
  }
}
